Subject: Ticket Assigned - OPEN ITEM RECEIVED IN ONLINE ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 20:24:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  OPEN ITEM RECEIVED IN ONLINE ORDER Hi,
I had an order # 9514259405 with items described as "Bourjois Feutre Slim Eye Liner" x 2 pcs, unfortunately I received them unsealed and open.therefore I request to make refund on both of them which at branches they asked for refund ticket from online support.
Please send me the refund ticket in reply.
For your reference, the picture of item and order from the app been attached.

Thanks and regards,
Hadi Dara

CRYSTAL EYES TRADING
Mob: +971 55 5449388
Tel: +971 4 2220722
Fax: +971 4 2240891
P.O.Box: 384692 Dubai
Email: [email-masked]
Deira, Dubai, U.A.E
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3560911